tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From tc-dev <>
Subject Re: Why is IBM still using Tomcat 5.0?
Date Fri, 28 Apr 2006 01:23:08 GMT
My guess is that it was probably developed with an IBM 1.4.2 jvm so
running on Tomcat 5.5 would be out of the question.

Yoav Shapira wrote:

>Do we have anyone from IBM here who can tell us what's stopping them
>from using Tomcat 5.5, as opposed to 5.0, for new tools like their Web
>Ontology Manager that was announced earlier today?
>You can clearly see they're up to date on details, like the site name
>having changed from to, by
>looking at their installation instructions... Weird.
>Yoav Shapira
>Nimalex LLC
>1 Mifflin Place, Suite 310
>Cambridge, MA, USA
> /
>To unsubscribe, e-mail:
>For additional commands, e-mail:

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message